
		#topmodal {display: none;}
		#topmodal:checked ~ .topmodal {top: 100px;opacity: 1;}
		#topmodal:checked ~ .get-pu {top: 0;opacity: 1;}
	
		#modal-consultation {display: none;}
		#modal-consultation:checked ~ .modal-consultation {top: 100px;opacity: 1;}
		#modal-consultation:checked ~ .get-pu {top: 0;opacity: 1;}
	
	.img_pre_item {
		position: relative;
		float: left;
		width: 100%;
		min-height: 180px;
	};
